Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 05 Jun, 2021 4 commits
  2. 03 Jun, 2021 3 commits
  3. 01 Jun, 2021 2 commits
  4. 31 May, 2021 6 commits
  5. 30 May, 2021 8 commits
  6. 28 May, 2021 7 commits
  7. 27 May, 2021 8 commits
  8. 26 May, 2021 2 commits